name: 'Linkit test module'
description: 'Support module for Linkit testing.'
package: Testing
type: module
dependencies:
  - linkit:linkit
  - drupal:field
  - drupal:text

# Information added by Drupal.org packaging script on 2025-12-11
version: '7.0.12'
project: 'linkit'
datestamp: 1765467400
